.d-none {
	display: none;
}

/* CSS FOR OUR PROGRAMS PAGE */

body.page-id-3651 .our-programs__s2--row .section2_image .et_pb_image_wrap > img,
body.page-id-3651 .image_section1 .et_pb_image_wrap > img,
body.page-id-3651 .image_section2 .et_pb_image_wrap > img,
body.page-id-3651 .section3_image .et_pb_image_wrap > img {
    width: 100%;
}
body.page-id-3651 .our-programs__s2--row .section2_image .et_pb_image_wrap,
body.page-id-3651 .image_section1 .et_pb_image_wrap,
body.page-id-3651 .image_section2 .et_pb_image_wrap,
body.page-id-3651 .section3_image .et_pb_image_wrap {
    width: 100%;
}

body.page-id-3651 .our-programs__s3--row,
body.page-id-3651 .our-programs__s1--row {
    padding: 40px 40px 40px 0;
    margin-left: calc(10% + 20px);
}



@media (min-width: 1600px) {
	body.page-id-3651 .our-programs__s3--row,
	body.page-id-3651 .our-programs__s1--row {
		margin-left: calc(260px + 20px) !important;
	}
}

body.page-id-3651 .our-programs__s4--row,
body.page-id-3651 .our-programs__s2--row {
    padding: 40px 0 40px 40px;
}

body.page-id-3651 .our-programs__s4--row {
	margin-bottom: 60px !important;
}

body.page-id-3651 .our-programs__s3--row .section3_image,
body.page-id-3651 .our-programs__s1--row .image_section1 {
    margin-left: -20px;
}

body.page-id-3651 .our-programs__s4--row .image_section4,
body.page-id-3651 .our-programs__s2--row .section2_image {
    margin-right: -20px;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
}

body.page-id-3651 .our-programs__s3--row > div:last-child,
body.page-id-3651 .our-programs__s1--row > div:last-child {
    float: right;
    z-index: unset;
}

body.page-id-3651 .our-programs__s3--row > div:first-child,
body.page-id-3651 .our-programs__s1--row > div:first-child {
    position: absolute !important;
    top: 50%;
    transform: translateY(-50%);
    z-index: unset;
}

body.page-id-3651 .our-programs__s5--row .image_section5 {
	margin-top: -135px;
	margin-right: -20px;
	margin-left: 20px;
}

body.page-id-3651 .our-programs__global_page--title h2 {
    font-size: 50px;
    font-weight: bold;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.28;
    letter-spacing: -0.2px;
    color: #1282a2;
}

body.page-id-3651 .our-programs__global_page--description .et_pb_text_inner {
    font-family: LeMondeSansStd,'Open Sans';
    font-size: 18px;
    font-weight: normal;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.67;
    letter-spacing: normal;
    color: #072440;
}

body.page-id-3651 .our-programs__s5--row .our-programs__global_page--description .et_pb_text_inner,
body.page-id-3651 .our-programs__s5--row .our-programs__global_page--title h2 {
	color: #ffffff;
}

body.page-id-3651 a.btn-global--button {
    color: #ffffff;
    background: #1282a2;
    padding: 17.5px 45px;
    border-radius: 30px;
    font-family: LeMondeSansStd;
    font-size: 16px;
    font-weight: bold;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.63;
    letter-spacing: normal;
    margin-right: 11px;
}

body.page-id-3651 body.page-id-3651 .section5_action {
    margin-top: 55px;
}

.filters.filter--custom__rent .filter-box {
    width: 450px;
    border: 1px solid #1282a2;
}

body.page-id-3651 .filters.filter--custom__rent .list-filter {
    max-height: unset;
    width: 450px;
    border-left: 1px solid #1282a2;
    border-right: 1px solid #1282a2;
    margin-left: -1px;
}

body.page-id-3651 .filters.filter--custom__rent .list-filter .list-filter-item {
    font-size: 17px;
    height: 100%;
    padding: 20px 25px;
}
body.page-id-3651 .our-programs__s2--row > div:last-child,
body.page-id-3651 .our-programs__s4--row > div:last-child,
body.page-id-3651 .our-programs__s3--row > div:first-child {
    position: unset;
}

body.page-id-3651 span.select-icon.open:after {
	content: '\33';
}

body.page-id-3651 span.select-icon.close:after {
	content: '\4d';
}

/*.arrow.down {
    width: 6px;
    margin-right: 10px;
    border-width: 0 2px 2px 0;
    padding: 5px;
    border-color: #003e78;
}

.our-programs__global_page--dropdown {
	width: fit-content;
}

.our-programs__global_page--dropdown select[name="our-value__dropdown"] {
	border-radius: 0;
	color: #1282a2;
	border-color: #1282a2;
	height: 50px;
	font-weight: bold;
	line-height: 1.14;
	letter-spacing: 0.2px;
	padding-left: 11px;
	font-family: "LeMondeSansStd",sans-serif;
	font-size: 14px;
}
.our-programs__global_page--dropdown select[name="our-value__dropdown"] > option {
    width: 100%;
}

select {
  	-webkit-appearance:none;
  	-moz-appearance:none;
  	-o-appearance:none;
   	appearance:none;
}

select::-ms-expand{
  display:none;
}

.our-programs__global_page--dropdown i.custom--rent {
    position: absolute;
    right: 10px;
    top: 10px;
    border-color: #1282a2 !important;
}
*/
/* END */

.section_our_program1 {
    padding: 60px 0px !important;
}

@media (min-width: 1600px) {
	.our-programs--row {
		width: calc(100% - 520px);
		max-width: 100% !important;
		margin: auto !important;
	}
}

@media (min-width: 981px) {
    ul.et-social-icons--footer {
        display: none;
    }
}

@media(max-width: 1280px){
	.container.et_menu_container{
		height: 100%;
	}
}

@media (max-width: 1024px) {
	body.page-id-3651 a.btn-global--button {
	    display: block;
	    margin-bottom: 20px;
	}
	body.page-id-3651 .our-programs--row.our-programs__s5--row > div {
	    z-index: unset;
	}
	.filters.filter--custom__rent .filter-box {
		width: fit-content;
	}
}

@media (max-width: 823px) {

	#top-header {
		display: none;
	}
	div#et-top-navigation {
	    padding-top: 30px !important;
	}

	.mobile_menu_bar:before {
	    font-size: 40px;
	    color: #003e78;
	    left: -10px;
	}
	div#map-left {
	    width: 100% !important;
	    float: unset !important;
	    margin: 0;
	    border: none;
	}

	#map-left ul {
	    width: 100%;
	    top: 100px;
	}

	.map-left-dropdown-title {
	    font-size: 17px;
	}

	.nano>.nano-content,
	.mapsvg-controller-view-wrap.nano,
	.mapsvg-details-container {
	    position: unset !important;
	}
	div#map-right,
	.mapsvg-mobile-modal-close {
	    display: none !important;
	}

	.mapsvg-controller-view-content p,
	.entry-content tr td, body.et-pb-preview #main-content .container tr td {
	    border-bottom: 1px solid #eee;
	}

	.mapsvg-controller-view-content p {
	    font-size: 12px;
	}

	.mapsvg-controller-view-content table tr td {
	    font-size: 10px;
	    line-height: 2;
	    letter-spacing: 0.1px;
	    font-weight: normal !important;
	}

	.mapsvg-controller-view-content table tr td:first-child {
	    font-size: 26px;
	    padding-right: 0;
	    padding-left: 0;
	    text-align: center;
	}

	.mapsvg-details-container .mapsvg-controller-view-content {
	    padding-bottom: 0 !important;
	}

	.country-link a {
		margin: 20px 0 30px 15px;
	    font-size: 12px;
	    padding: 12.5px 44.7px;
	    line-height: normal;
	    border-radius: 21px;
	}
	footer#main-footer li:not(.not-hidden) .sub-menu {
	    display: none;
	}

	#menu-footer-menu >li {
	    width: 100%;
	    text-align: left;
	    padding: 5px 0 5px 0;
	}

	#menu-footer-menu >li a {
	    font-size: 10px;
	    line-height: 2.1;
	}

	#menu-footer-menu .sub-menu li {
	    padding: 5px 0 5px 0;
	}

	.end-footer {
	    text-align: left;
	    padding: 5px 0;
	    margin: 0 auto;
	    background: #d4dde2;
	}

	.footer-content-last {
	    width: 80%;
	    margin: 0 auto;
	    display: flex;
	}

	.footer-content-last span a, .footer-content-last span {
	    padding: 0;
	    padding-right: 20px;
	}

	ul#menu-bottom-footer > li {
	    margin-right: 20px;
	}
	#et-footer-nav {
	    padding-bottom: 0;
	}
	li.et-social-icon a i.fa {
	    color: #fff;
	    font-size: 14px;
	}

	li.et-social-icon a {
	    background: #003e78;
	    width: 20px;
	    height: 20px;
	    border-radius: 50%;
	    line-height: 12px;
	}

	ul.et-social-icons--footer {
	    display: inline-grid;
	    grid-template-columns: repeat(4, 1fr);
	    align-items: center;
	    width: 100%;
	}

	#et-footer-nav .container {
	    width: 80%;
	    max-width: 1080px;
	    margin: 0 auto;
	    display: flex;
	}

	ul.et-social-icons--footer > li.et-social-icon {
	    margin-left: 20px;
	    text-align: right;
	}
}

@media (max-width: 768px) {
	.chai-mission--custom__mobile {
	    background-color: #003e78;
	}
	/* RESPONSIVE FOR OUR PROGRAMS PAGE */
	body.page-id-3651 .our-programs__global_page--title__mobile h2 {
	    font-family: LeMondeSansStd;
	    font-size: 22px;
	    font-weight: bold;
	    font-style: normal;
	    font-stretch: normal;
	    line-height: 1.36;
	    letter-spacing: 0.06px;
	    color: #1282a2;
	    padding-bottom: 0;
	}
	body.page-id-3651 .our-programs__global_page--image__mobile {
	    width: 100%;
	    height: 400px;
	}

	body.page-id-3651 .our-programs__global_page--description__mobile .et_pb_text_inner {
	    font-family: LeMondeSansStd;
	    font-size: 12px;
	    font-weight: normal;
	    font-style: normal;
	    font-stretch: normal;
	    line-height: 1.83;
	    letter-spacing: normal;
	    color: #010400;
	}
	body.page-id-3651 .filters.filter--custom__rent .filter-box {
	    width: 100%;
	}

	body.page-id-3651 .filters.filter--custom__rent .filter-box .list-filter-item {
	    font-size: 12px !important;
	}

	body.page-id-3651 .active-filter .active-type {
	    font-size: 12px;
	}

	body.page-id-3651 .filters.filter--custom__rent .list-filter {
	    width: 100%;
	}
	body.page-id-3651 .section--last__mobile .our-programs__global_page--title__mobile h2 {
	    font-size: 26px;
	    font-weight: bold;
	    font-style: normal;
	    font-stretch: normal;
	    line-height: 1.15;
	    letter-spacing: 0.07px;
	    text-align: center;
	    color: #ffffff;
	}

	body.page-id-3651 .section--last__mobile .our-programs__global_page--description__mobile .et_pb_text_inner {
	    font-size: 12px;
	    font-weight: normal;
	    font-style: normal;
	    font-stretch: normal;
	    line-height: 1.83;
	    letter-spacing: normal;
	    text-align: center;
	    color: #ffffff;
	 }

	.our-programs__global_page--2_buttons__mobile .section5_action > a {
	    display: block;
	    margin-bottom: 20px;
	    text-align: center;
	    font-size: 12px !important;
	    line-height: 1.58 !important;
	    letter-spacing: normal !important;
	}
	/* END */
	.big-title {
	    font-size: 26px;
	    text-align: center;
	    line-height: 1.15;
	    letter-spacing: 0.1px;
	}

	.chai-mission--custom__mobile {
	    background-color: #003e78;
	}
	.big-title-under {
	    width: 100%;
	    text-align: center;
	    font-size: 14px;
	    line-height: 1.71;
	    letter-spacing: -0.3px;
	    font-weight: normal;
	}
	a.btn-next__section > .arrow.down {
	    border-color: #fff;
	    float: unset;
	    margin: 0;
	    padding: 8px;
	}

	.btn-next--section_wrap {
	    text-align: center;
	}

	a.btn-next__section {
	    text-align: center;
	}
}

@media (max-width: 767px) {
	body.page-id-3651 .our-programs__global_page--image__mobile {
	    width: 100%;
	    height: 300px;
	}
	select {
	  -webkit-appearance:none;
	  -moz-appearance:none;
	  -o-appearance:none;
	   appearance:none;
	}

	select::-ms-expand{
	  display:none;
	}

	i.custom--rent {
	    position: absolute;
	    right: 10px;
	    top: 77px;
	    border-color: #1282a2 !important;
	}

	.our-values__mobile {
	    position: relative;
	}

	.post-item {
	    display: block !important;
	    margin-right: 10px !important;
	    margin-left: 10px;
	}
	.post-item .post-image {
	    width: 100%;
	    float: unset;
	}

	.post-item .post-content {
	    width: 100%;
	    float: unset;
	    clear: both;
	    padding-right: 30px;
	}

	.post-content > p {
		line-height: 2.2;
	    font-size: 10px;
	    letter-spacing: 0.2px;
	}

	.post-item .post-content h3 {
	    font-size: 17px;
	    line-height: 1.41;
	}

	.post-item .post-content .read-more {
	    font-size: 10px;
	    line-height: 3.2;
	}

	.post-item .post-content .read-more > i.fa {
			font-size: 13px;
			position: relative;
			top: 2px;
	}
	.slide-arrow.slide-arrow-next {
	    right: 25px;
	}
	.slide-arrow.slide-arrow-next img {
	    height: 35px;
	}
	body.page-id-208 .slide-arrow {
		top: calc(62%);
	}
	#left-area ul, .comment-content ul, .entry-content ul, body.et-pb-preview #main-content .container ul {
		padding: 0 10px;
		margin-top: 10px;
}

	.slick-dotted.slick-slider {
	    margin-bottom: 0;
	}

	.title-1 {
	    font-size: 22px;
	    text-align: left;
	    letter-spacing: 0.1px;
	    line-height: 1.36;
	    padding-bottom: 16px;
	}
	.under-title-1 {
	    font-size: 12px;
	    text-align: left;
	    width: 100%;
	    line-height: 1.83;
	    letter-spacing: 0.2px;
	    margin-bottom: 40px;
	}

	#map-left-dropdown-result {
	    font-size: 17px !important;
	    width: 61%;
	    line-height: 1.41 !important;
	}

	.arrow.down {
	    width: 6px;
	    margin-right: 10px;
	    border-width: 0 2px 2px 0;
	    padding: 5px;
	    border-color: #003e78;
	}

	.map-left-dropdown-title {
	    border-bottom: 1px solid rgba(155, 155, 155, 0.5);
	}

	.our-values__mobile h3.our-values__title {
	    font-size: 22px;
	    font-weight: bold;
	    font-style: normal;
	    font-stretch: normal;
	    line-height: 1.36;
	    letter-spacing: 0.1px;
	    text-align: center;
	    color: #003e78;
	}

	select[name="our-value__dropdown"] {
		width: 100%;
		border-radius: 0;
		color: #1282a2;
		border-color: #1282a2;
		height: 50px;
		margin-top: 25px;
		font-weight: bold;
		line-height: 1.14;
		letter-spacing: 0.2px;
		padding-left: 11px;
		font-family: "LeMondeSansStd",sans-serif;
		font-size: 14px;
	}
	select[name="our-value__dropdown"] > option {
	    width: 100%;
	}

	.our-values--mobile__content .desc {
	    font-size: 12px;
	    font-weight: bold;
	    font-style: normal;
	    font-stretch: normal;
	    line-height: 2;
	    letter-spacing: 0.1px;
	    color: #7c1220;
	    padding: 20px 0;
	    font-family: "LeMondeSansStd",sans-serif;
	}

	.our-values--mobile__content .content {
	    font-size: 12px;
	    font-weight: normal;
	    font-style: normal;
	    font-stretch: normal;
	    line-height: 1.83;
	    letter-spacing: normal;
	    color: #010400;
	    margin-bottom: 30px;
	    font-family: "LeMondeSansStd",sans-serif;
	}

	.join-the-team__mobile {
	    padding-bottom: 40px !important;
	}

	.join-the-team {
	    text-align: center;
	}

	#join-the-team-image {
	    margin-top: 0;
	}

	.join-the-team__mobile .join-the-team-image {
	    margin-top: -110px;
	}

	.join-the-team h3 {
	    font-size: 22px;
	    text-align: center;
	    line-height: 1.36;
	    letter-spacing: 0.1px;
	    font-weight: bold;
	}

	.join-the-team p {
	    font-size: 12px;
	    text-align: center;
	    line-height: 1.83;
	    letter-spacing: normal;
	    font-weight: normal;
	}

	a.button.button-join-the-team {
		margin: 25px 0 0 0;
	    padding: 12.5px 34.5px;
	    line-height: normal;
	    font-size: 12px;
	    font-weight: bold;
	    border-radius: 21px;
	}
	.svg-maps__section .row--1 {
	    padding-top: 0;
	}
}

/*@media (max-width: 640px) {
	body.page-id-208 .slide-arrow {
		top: calc(76%);
	}
	.slide-arrow.slide-arrow-next img {
		height: 40px;
	}
}*/
@media (max-width: 667px) {
	body.page-id-208 .slide-arrow {
		top: calc(78%);
	}
}

@media (max-width: 568px) {
	body.page-id-208 .slide-arrow {
		top: calc(75%);
	}
}

@media (max-width: 414px) {
	.slide-arrow.slide-arrow-next img {
	    height: 25px;
	}
	body.page-id-208 .slide-arrow {
		top: calc(70%);
	}
}

@media (max-width: 375px) {
	body.page-id-208 .slide-arrow {
		top: calc(66%);
	}
}

@media (max-width: 320px) {
	body.page-id-208 .slide-arrow {
		top: calc(62%);
	}
}
